/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	margin: 0px;
	padding: 0px;
}
html {
	height: 101%;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

/* Basic HTML
----------------------------------------------------------------------------------------------------*/
body {
	background:#f2f2eb;/*#f8f8f5;*/
	font: 100%/1.8em Georgia, serif;
	width: 960px;
	margin: 60px auto;
	color: black;
}

body.home a:link,
body.home a:visited,
body.home a:focus{
	text-decoration: none;
	border-bottom: 0px
}
a{
	color: #9e0b0f;
	border-bottom: 1px dotted #9e0b0f;
	text-decoration: none;
}
a:link{
	text-decoration: none;
}
a:hover{
	color: #ed1c24;
	/*border-bottom: 1px solid #ed1c24;*/
}

a:visited{
	color: #9e0b0f;
	border-bottom: 1px dotted #9e0b0f;

}

a:active{
	color: #ed1c24;
	border-bottom: 1px solid #ed1c24;

}

a:focus {
	outline: 1px dotted invert;
}

.resetimg a:link, .resetimg a:visited, .resetimg a:hover,  .resetimg a:active {
	border: none;
	text-decoration: none;
	background: none;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
.caption{
	font-size: 10pt;
	line-height: 1.5em;
	color: #757575;
	letter-spacing: 0.1em;
	text-align: center;
}
/* `Headings
----------------------------------------------------------------------------------------------------*/
h1 {
	font-size: 30pt;
	font-weight: normal;
	letter-spacing: 0.05em;
}

h2 {
	font-size: 23px;
}

h3 {
	font-size: 110%;
}

h4 {
	font-size: 105%;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

header h1, header h2, header h3 {
  width: 480px;
}
header h1 {
	float:left;
}

header h2, header h3 {
	height: 1.3em;
	float:right;
	text-align:right;
}

/* @group homepage */
h1 a, 
h1 a:hover,
h1 a:visited,
h1 a:active {
	color: #000;
	text-decoration: none;
	border-bottom: none;
}
/* @end */

/* @group reviews */
.reviewH2 {
	font-size: 120%;
}

.reviewH3 {
	font-size: 110%;
	font-weight: normal;
	color: #454545;
}

#reviewsList{
	margin: 0;
padding: 0;
list-style: none;
}

.tussenLists{
	height: 20px;
	list-style: none;
	}
	
.datum{
	color: #454545;
	font-size: 10pt;
}
/* @end */
/* @group links */

.linkList{
	margin: 0;
	padding: 0;
	list-style: none;
}
.wellistitem{
	background: url(../images/knop_links.gif) no-repeat center left;
	padding-left: 40px;
	list-style: none;
}
.geenlistitem{
	list-style: none;
	background: none;
	padding-left: 40px;
	list-style: none;
}
/* @end */

/* @group contact */
.adresgegevens{
	margin: 0;
	padding: 0;
	list-style: none;
}

.adresgegevens li{
	line-height: 1.8em;
}
/* @end */

/* @group bio */
#biography{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#biography li{
	line-height: 1.5em;
}

.stro{
	font-size: 12pt;
	font-weight: bold;	
	margin: 12px 0 8px 0;
}

.ital{
	text-indent: 0;
	font-style: italic;
	font-size: 10pt;
	letter-spacing: 0.1em;
	color: #454545;
}
.bio-text{
	padding-left: 30px;
}
/* @end */

/* Spots */
.spots-list h1.spots{
	font-size: 14pt;
	color: #454545;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	border: 0;
	text-align: center;
	padding-bottom: 10px
}
.spots-list li{
	text-align: center;
	padding-bottom: 20px
}
#projectsList{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	margin-bottom: 0.5em;
}

#projectsList li{
	position: relative;
	display: inline;
	float: left;
	letter-spacing: 0.1em;
	margin-right: 28px;
}

#projectsList li a{
	display: block;
	padding: 0px 0px 5px 0px;
	text-decoration: none;
	color: #454545;
	border-bottom: none;
}

.projectsList ul li a:hover{
	color:#9e0b0f;
	border-bottom: 1px solid #999;
}
/* @end */

p {
	margin: 0.6em 0 1.5em 0;
	line-height: 1.6em;
}
img {
	outline: 0;
	border: 0;
}

.content {
	position: relative;
	min-height: 300px;
	vertical-align: top;
	margin: 30px 0 0 0
}
article {
	margin-bottom: 2em;
	line-height: 1.4em;
	display: inline-block;
	vertical-align: top;
}
.content h1 {
	padding-top:0;
	padding-bottom: 0.2em;
	margin: 0.6em 0;
	border-bottom: 1px solid #666;
	line-height: 1em
}
section.home h1 {
	width: 640px;
	padding-bottom: 0.2em;
	margin: 0.6em 0;
	border-bottom: 1px solid #666;
}
article p {
	color:#454545;
	font-size:0.9em;
}
article h2 {
	line-height: 1.8em;
}

article h3 {
	font-style: italic;
	font-size: 0.9em;
	color: #bbb;
}

article a {
	text-decoration: underline;
}

.category-title {
	border-bottom: 1px solid #666;
	padding-top: 0.4em;
	padding-bottom: 0.3em;
}
.center{
	text-align: center;
}

/* Contactform */
#contactform{
	padding: 0px 20px 10px 20px;
	margin: 20px 0 30px 0;
	background-color: #e4e4de;
	min-height: 450px;
	clear: both;
}
#contactform h1{
	display: block;
	padding: 20px 0 0 0;
	border-bottom: 0;
}
#contactform form{
	margin: 20px 0;
	width: 50%;
	border: none;	
	float: left;
	display: block
}
.contactform-alert{
	float: none;
	color: red;
	padding-bottom: 0.9em;
	vertical-align: middle;
	font:italic 0.8em Georgia, serif;
}
.contactform-input{
	width: 250px;
	border:none;
	border-radius: 2px;
	-moz-border-radius: 2px;
	padding: 0.5em;
}
.contactform-label{
	display: block;
	text-align:left;
	padding: 0;
	color: #34312d;
	font:italic 1em Georgia, serif;
	margin:0 0.5em 0 0;
	letter-spacing:0.1em;
}
input, select{
	padding: 0.5em;
	margin: 0.5em 0;
}

fieldset {
	border-right: 1px solid #f4f3ec;
	padding:1em;
	margin: 0;
	line-height: 1.5em;
}
.contactform-button{
	border:none;
	text-decoration: none;
	width:200px;
	height:34px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:0.1em;
	margin:10px 0;
}
.contactform-button:hover{
	opacity: 0.5;
}
textarea{
	margin: 1em 0 0 0;
	padding: 0.5em 0;
}

/* Adres gegevens */
.adres{
	display: block;
	float: right;
	width: 50%
}
.adresgegevens{
	margin: 20px;
	padding: 20px;
	list-style: none;
}

.adresgegevens li{
	line-height: 1.8em;
}
/* DEFAULT PAGE */
.featured-project {
	width: 100%;
	height: 900px;
	background-size: 100%;
	background-position:center;
	background-repeat: no-repeat;
	margin-top: 2em;
	position: relative;
}

.featured-project-description {
	position: absolute;
	bottom: 0px;
	width: 100%;
	font-size: 1.2em;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}
.featured-project-description a {
	background: #333;
	display: block;
	padding: 10px 20px;
	opacity: 0.40;
	-moz-opacity: 0.40;
	-khtml-opacity: 0.40;
	filter:alpha(opacity=40);
	color: #ddd;
}
.featured-project-description a:hover {
	background: #222;
	opacity: 0.9;
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	filter:alpha(opacity=90);
	color: #fff;
}

/* PREV-NEXT BLOCK */
ul.prevnext {
	list-style: none;
	position: absolute;
	width: 300px;
	height: 30px;
	top: 30px;
	right: 20px;
}

.prevnext li {
	vertical-align: middle;
	display: inline-block;
	width: 48%;
}
.prevnext li img {
	padding: 0px 1em;
}

.prevnext li img.inactive {
	opacity: 0.20;
	-moz-opacity: 0.20;
	-khtml-opacity: 0.20;
	filter:alpha(opacity=20);
}
.prev {
	border-right: 1px solid #666;
}
.prev img {
	float:left;
}
.next {
	text-align: right;
}
.next img {
	float:right;
}

/* GALLERY LIST /Artwork overview page */
li.project {
	word-spacing: normal;
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	list-style: none;
	margin-right: 26px;
	margin-bottom: 20px;
	position: relative;
}
li.project:nth-child(2n+2) {
	margin-right: 0;
}

li.project a {
	min-height: 100px;
	display: block;
	color: #bbb;
	border-radius: 2px;
	-moz-border-radius: 2px;
	border-bottom: 0
}
li.project a:hover {
	background: #d8d8d0;
}
li.project a h4 {
	color:#454545;
	font-size: 12pt;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-weight:normal;
	padding-top: 5px;
	padding-left: 10px;
}
li.project a:hover h4 {
	color: #9e0b0f;
}
li.project img {
	display: inline-block;
	padding: 10px 0px 10px 10px;
	vertical-align: top;
}

li.project p {
	vertical-align: top;
	display:inline-block;
	padding: 5px 10px 10px 10px;
	width: 185px;
	line-height: 1.2em;
	margin:0px;
}

li.project p span.date {
	font-style: italic;
	font-size: 0.8em;
	color: #bbb;
	line-height: 1.8em;
}

/* GALLERY – see jquery.galleryview.css for styles relating to the GalleryView presentation */

#gallery {
	list-style: none;
	color: black;
	line-height: 1.4em;
}
#gallery li {
	margin-bottom: 2em;
}
#gallery img {
	width: 100%;
}

.gv_galleryWrap {
	display:none;
}

#gallery h4 {
	font-weight: normal;
}
#gallery p {
	font-size: 0.9em;
}

/* LINKS PAGE */
ul.links {
	padding-left: 2em;
	margin: 0px;
	font-size: 1.2em;
	font-weight:bold;
	list-style: square;
	line-height: 1.8em;
}

ul.project-list {
	padding: 20px 0px;
	word-spacing: -4px;
	letter-spacing: -4px;
}

/* Paintings Nav
----------------------------------------------------------------------------------------------------*/
nav ul.level3 li a:link{
	font-size:0.8em;
	margin-right: 0;
	padding-right: 10px
}

nav ul.level3 li a.active,
nav ul.level3 li a:hover{
	border-bottom: 0
	}
/* "PAGE" PAGE */
.page .sideImage {
	display: inline-block;
	max-width: 300px;
}
.page article ul {
	padding: 1em 2em;
	list-style: square;
	line-height: 1.8em;
}

/* FOOTER */
footer {
	padding-top: 20px;
	margin-top: 20px;
	padding-bottom: 50px;
	border-top: 1px solid #ddd;
	font-size: 13px;
	height: 2em;
	
}
footer a {
	color: ;
}
footer a:hover {
	color: red;
}

/* TOP MENU */
/*
Based on A dark jQuery powered navigation menu
By Joe Pettersson @ http://www.joepettersson.com
Distributed under the Creative Commons Attribution 3.0 License
*/
nav select {
	display: none;
}

header{
	width: 45%;
}
.gradient {
	filter:none;
}

nav {
	display:inline;
	box-shadow: none;
	margin: 0;
	}
nav ul {
	margin: 0px;
	padding: 0;
	display: block;
	}

/* Top level */
nav li { 
	word-spacing:normal; 
	letter-spacing:normal; 
	list-style-type: none; 
	position: relative; 
	display:inline-block;
	}
	
nav li.first, nav li.first a {color:#454545;}
nav li.last, nav li.last a {color:#454545;}
nav li.drop a:link {color:#454545;}

nav li.first a.active,
nav li.drop a.active, 
nav li.last a.active,
nav li.active a:link,
nav li.active a:hover,
nav li a.active{
	color:#9e0b0f;
	}
nav li a:link{ 
	display: block; 
	padding: 9px 10px 10px; 
	text-decoration: none; 
	font-weight:normal; 
	border-bottom: none;
	letter-spacing: 0.1em;
	margin-right: 1.5em;
	color:#454545;
	}

nav .dropdown {
	display: block; 
	background: url(../images/drop-down.png) no-repeat; 
	float:right; 
	top:7px;
	width: 7px; 
	height: 5px; 
	margin: -25px 7px 0px 0;
	}

/* Drop down */
nav li ul {
	display: none; 
	position: absolute; 
	top: 34px; 
	left: 0; 
	padding: 10px 0;
	min-width:100%; 
	z-index: 300;
	background: #f2f2eb;
	}
nav li ul li {
	font-size: 10pt;
	position: relative;
	display: inline;
	float: left;
	letter-spacing: 0.1em;
	margin-right: 0;
	padding:0;
	}
nav li ul li:last-child {
	border-bottom: 0;
	}
nav li ul li a { 
	border-left: 0px; 
	border-top: 0px; 
	padding: 10px 0px; 
	background: inherit !important; 
	border-radius: 0px; 
	-moz-border-radius: 0px;
	}
nav li ul li a:hover { 
	color: #9e0b0f;
	}

nav a:link, 
nav a:visited {
	color: #454545; 
	}

nav a.active, 
nav a:focus{ 
	color: #9e0b0f;
	}

nav a:hover { 
	color:#9e0b0f; 
	}
/***** END Dark Menu Styles *****/